开发者社区> 问答> 正文

你好我问一下,现在mpaas 基线10.2.3 中还有阿里百川的SDK吗,用的是什么版本的阿狸百川?

你好我问一下,现在mpaas 基线10.2.3 中还有阿里百川的SDK吗,用的是什么版本的阿狸百川?iOS的

展开
收起
真的很搞笑 2023-06-21 10:00:08 50 0
1 条回答
写回答
取消 提交回答
  • mPaaS 10.2.3 基线中不再包含阿里百川的 SDK,而是集成了阿里云推出的移动开发解决方案 - 阿里云移动 SDK。

    具体来说,mPaaS 10.2.3 基线中集成了阿里云移动推送、阿里云移动分析、阿里云移动反馈等多个组件,这些组件都是基于阿里云移动 SDK 开发的。

    如果您需要在您的 iOS 应用中使用阿里百川的 SDK,您可以在 mPaaS 中集成阿里百川的 SDK,但需要注意的是,阿里百川的 SDK 和 mPaaS 中的阿里云移动 SDK 有可能会产生冲突,建议您在使用时进行测试和验证。

    2023-06-22 10:39:06
    赞同 展开评论 打赏
来源圈子
更多
收录在圈子:
问答排行榜
最热
最新

相关电子书

更多
mPaaS 小程序重磅发布 立即下载
金融专场-新一代移动研发平台mPaaS智能化实践-付海涛 立即下载
一个跨平台的云服务SDK需要什么 立即下载